if not exists (select 1 from SYS.SYSEVENT where event_name = '05_05_2026') then 
CREATE EVENT "05_05_2026"
SCHEDULE "05_05_2026_1" START TIME '00:01' START DATE '2026-01-01'
HANDLER
begin
  update ARTIKEL set NDS = 22, name = '22.00%' where VATCode = 'A' and groupid = 0;commit work;
  update ARTIKEL set VATCode = 'E',nds = 5 where GROUPID > 0;commit work;
  update ACCOUNTCONTENT set nds = 5, VATCode = 'E' where INVOICENUMBER = 0 and OPERATIONTYPEID in (10,11,12) and OPERATIONID = any(select ID from ARTIKEL where GROUPID > 0);
  commit work;
end;
end if;